#pretty_gallery ul {
border:0;
outline:0;
margin:0;
padding:0
}

#pretty_gallery {
background-color: #fff;
padding: 10px;
height: 470px;
width: 520px;
border: 3px solid #ccc;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#pretty_gallery ul { list-style: none; }
#pretty_gallery ul li { display: inline; }

#pretty_gallery ul a:hover img {
border: 3px solid #fff;
color: #fff;
}

#pretty_gallery ul a:hover { color: #fff; }

.hide{display:none;}

.imgclass{
height:225px;
width:250px; 
float: left;
}

#pretty_gallery ul img {
border: 3px solid #fff;
}

.gal_middle{
z-index:11;
margin: 185px 0px 0px 210px;
text-decoration:none;
position:absolute;
width:100px;
line-height:100px;
font-size:22px !important;
font-weight:700 !important;
text-align:center !important;
background:url('images/pretty_button.png') no-repeat;color:#3c404e;
cursor:pointer;
color: #fff;
}

.gal_middle span{
font-size:22px !important;
font-weight:700 !important;
width:100px;
line-height:100px;
display: block;
text-align:center !important;
}
.gal_middle:hover{
text-decoration:none;
background-position:-100px 0;
}